[submodule "src/libs/dc-shared"]
	path = src/libs/dc-shared
	url = https://gitlab.com/roche/dcp/platform/frontend/submodules/dc-shared.git
[submodule "src/libs/dc-store"]
	path = src/libs/dc-store
	url = https://gitlab.com/roche/dcp/platform/frontend/submodules/dc-store.git
[submodule "src/libs/dc-user"]
	path = src/libs/dc-user
	url = https://gitlab.com/roche/dcp/platform/frontend/submodules/dc-user.git
[submodule "src/libs/dc-core"]
	path = src/libs/dc-core
	url = https://gitlab.com/roche/dcp/platform/frontend/submodules/dc-core.git
[submodule "src/libs/dc-app"]
	path = src/libs/dc-app
	url = https://gitlab.com/roche/dcp/platform/frontend/submodules/dc-app.git
[submodule "src/assets"]
	path = src/assets
	url = https://gitlab.com/roche/dcp/platform/frontend/submodules/dc-assets.git
